MS15-086: Vulnerability in System Center Operations Manager Could Allow Elevation of Privilege (3075158)

Medium Nessus Plugin ID 85346


A web application hosted on the remote Windows system is affected by a cross-site scripting vulnerability.


The version of Microsoft System Center Operations Manager installed on the remote Windows host is affected by a cross-site scripting vulnerability in the Web Console component due to improper validation of user-supplied input. An attacker can exploit this vulnerability by convincing a user to request a specially crafted URL, resulting in arbitrary script code execution.


Microsoft has released a set of patches for System Center Operations Manager 2012 and 2012 R2.

See Also

Plugin Details

Severity: Medium

ID: 85346

File Name: smb_nt_ms15-086.nasl

Version: $Revision: 1.5 $

Type: local

Agent: windows

Published: 2015/08/12

Modified: 2017/07/24

Dependencies: 63418, 57033

Risk Information

Risk Factor: Medium


Base Score: 4.3

Temporal Score: 3.6

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:F/RL:OF/RC:ND

Vulnerability Information

CPE: cpe:/a:microsoft:system_center_operations_manager

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2015/08/11

Vulnerability Publication Date: 2015/08/11

Reference Information

CVE: CVE-2015-2420

BID: 76258

OSVDB: 125994

MSFT: MS15-086

MSKB: 3071088, 3071089, 3064919

IAVA: 2015-A-0191